Skip to main content
GET
List integration action catalog

Authorizations

api_access_token
string
header
required

This token can be obtained by visiting the profile page or via rails console. Provides access to endpoints based on the user permissions levels. This token can be saved by an external system when user is created via API, to perform activities on behalf of the user.

Path Parameters

account_id
integer
required

Route account; caller must be a member.

Query Parameters

page
integer

Current controller normalizes/clamps malformed values; see operation description.

per_page
integer

Current controller normalizes/clamps malformed values; see operation description.

Response

Current response

actions
object[]
required

actions from the current marketplace serializer.

meta
object
required

meta from the current marketplace serializer.